## osm2pgsql 0.69%2Br20104

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 PACKAGE:=osm2pgsql
-VERSION:=0.66
+VERSION:=0.69
 SVN:=$(shell svnversion)
 
 CC = gcc
