## osm2pgsql 0.69+r20104

=== gazetteer/Makefile ===
MODULES = gazetteer
PGXS := $(shell pg_config --pgxs)
include $(PGXS)
