## osm2pgsql 0.70.5%2br25090

=== debian/changelog ===
osm2pgsql (0.70.5+r25090-2ubuntu2) oneiric; urgency=low

  * debian/control: Update Recommends of NBS postgresql-8.4-postgis to -9.1.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 27 Sep 2011 14:55:26 +0200

osm2pgsql (0.70.5+r25090-2ubuntu1) oneiric; urgency=low

  * debian/patches/02-fix-as-needed-build.patch:
    - fix build with ld --as-needed (LP: #803191)

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Sun, 21 Aug 2011 16:32:05 +0200

osm2pgsql (0.70.5+r25090-2) unstable; urgency=low

  * Fix Maintainer e-mail address

 -- David Paleino <dapal@debian.org>  Wed, 19 Jan 2011 16:15:54 +0100

osm2pgsql (0.70.5+r25090-1) unstable; urgency=low

  * New SVN snapshot
  * debian/control:
    - fix Vcs-* fields to point to the git repository.
    - added pkg-osm to Uploaders
  * Bump Standards-Version to 3.9.1, no changes needed
  * Use "3.0 (quilt)" format
  * Removed useless dpatch machinery
  * Use dh7 for debian/rules
  * Improve get-orig-source target
  * Wrapped multi-value fields in debian/control
  * Bump debhelper compatibility to 8
  * debian/docs updated
  * Use new DebianGIS e-mail address
  * Add Build-Dependencies on zlib, protobuf-c and dh-autoreconf
  * Use DEP-5 for debian/copyright
  * Clean protoc-generated files during the clean target
  * Updated manpage
  * Fix FTBFS, due to missing linkage with zlib (00-fix_build.patch)
  * Remove 'gazetteer' from the packaged examples. It has become quite huge
    (90M unpacked), and I suppose not much people need it. It might become
    a separate binary package in future, though.
    Also remove it from the "orig" tarball. I'll reintroduce it as soon
    as someone actually asks for it.
  * Don't actually build gazetteer (01-disable_gazetteer.patch)

 -- David Paleino <dapal@debian.org>  Tue, 18 Jan 2011 22:13:02 +0100

osm2pgsql (0.69+r20104-2) unstable; urgency=low

  [ Francesco Paolo Lovergine ]
  * Changed debian/rules to autodetect latest svn revision and upstream version.
  * Now recommends both postgis and last available postgresql-postgis revision.
    (closes: #559604)
  * Fixed previous changelog for repeated logs.

  [ David Paleino ]
  * debian/control:
    - fix Vcs-* fields to point to trunk only.
    - added myself to Uploaders

 -- David Paleino <dapal@debian.org>  Sun, 05 Sep 2010 08:38:52 +0200

osm2pgsql (0.69+r20104-1) unstable; urgency=low

  * Added 900913.sql, containing EPSG:900913 for postgis, as example. (Andreas)
  * New upstream svn snapshot as taken from upstream svn. Now using svn release
    number instead of date to identify better the relevant snapshot.
  * Patch 01_style_location merged upstream.
  * Added Vcs-* fields to debian/control.
  * Policy bumped to 3.8.4 without changes.
  * Added a new set of examples (gazetteer and other scripts).

 -- Francesco Paolo Lovergine <frankie@debian.org>  Mon, 22 Feb 2010 10:43:12 +0100

osm2pgsql (0.66.20090526-1) unstable; urgency=low

  * New upstream svn snapshot. (Closes: #532145)
  * Removed 10-missing-includes patch, fixed upstream.
  * Updated long description, mostly taken from osm2pgsql.spec.in.
  * Updated copyright year of debian packaging.
  * Added DM-Upload-Allowed to debian/control.
  * Added 01_style_location patch from Frederik Ramm to reflect
    path of style files on debian systems.
  * Use dh_prep instead of dh_clean -k to fix a lintian warning.
  * Updated manpage.

 -- Andreas Putzo <andreas@putzo.net>  Mon, 08 Jun 2009 21:44:57 +0000

osm2pgsql (0.52.20080408-3) unstable; urgency=high

  * Updated build-dep: proj -> libproj-dev.
  * Added Homepage field.
  * Added me as uploader.
  * Policy bumped to 3.8.1.
  * Debhelper compatibility moved to 7.
  * Now recommends postgis 8.3 extension. 
  * Added me as uploader.

 -- Francesco Paolo Lovergine <frankie@debian.org>  Tue, 26 May 2009 15:43:48 +0200

osm2pgsql (0.52.20080408-2) unstable; urgency=low

  * Added 10-missing-includes.dpatch to actually build with
    gcc-4.3. Thanks Chris Lamb for the patch. (Closes: #475692)
  * Added dpatch to Build-Depends in debian/control.
    Added patch targets to debian/rules.
  * Added a get-orig-source target to debian/rules to fetch upstream
    source from svn repository.
  * Bumped debhelper compatibility level to 5.

  * Upload sponsored by Petter Reinholdtsen.

 -- Andreas Putzo <andreas@putzo.net>  Sat, 12 Apr 2008 23:27:12 +0000

osm2pgsql (0.52.20080408-1) unstable; urgency=low

  * New upstream snapshot. (Closes: #474846)
  * Adopt rename of readme.txt in debian/docs.
  * Update manual page from usage output. (Closes: #468767)
  * Add license and copyright of added file sprompt.c to debian/copyright.

  * Upload sponsored by Petter Reinholdtsen.

 -- Andreas Putzo <andreas@putzo.net>  Fri, 11 Apr 2008 22:43:08 +0000

osm2pgsql (0.50.20071211-1) unstable; urgency=low

  * New upstream snapshot
    - Missing includes added (FTBS with gcc-4.3) (Closes: #454849)
  * Bumped Standards-Version to 3.7.3

 -- Andreas Putzo <andreas@putzo.net>  Tue, 11 Dec 2007 19:18:26 +0000

osm2pgsql (0.08.20071007-1) unstable; urgency=low

  * Initial release (Closes: #444705)

 -- Andreas Putzo <andreas@putzo.net>  Sun, 07 Oct 2007 13:41:33 +0000
