## osm2pgsql 0.70.5+r25090

=== debian/control ===
Source: osm2pgsql
Section: utils
Priority: optional
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders:
 Andreas Putzo <andreas@putzo.net>
 , Francesco Paolo Lovergine <frankie@debian.org>
 , David Paleino <dapal@debian.org>
 , Debian OpenStreetMap Team <pkg-osm-maint@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Build-Depends:
 debhelper (>= 8~)
 , dh-autoreconf
 , libbz2-dev
 , zlib1g-dev
 , libgeos-dev
 , libpq-dev
 , libxml2-dev
 , libproj-dev
 , libprotobuf-c0-dev (>= 0.14)
 , protobuf-c-compiler
Standards-Version: 3.9.1
Homepage: http://wiki.openstreetmap.org/wiki/Osm2pgsql
Vcs-Browser: http://git.debian.org/?p=pkg-grass/osm2pgsql.git
Vcs-Git: git://git.debian.org/pkg-grass/osm2pgsql.git

Package: osm2pgsql
Architecture: any
Depends:
 ${shlibs:Depends}
 , ${misc:Depends}
Recommends:
 postgis
 , postgresql-8.4-postgis
Suggests:
 josm
 , gosmore 
Description: OpenStreetMap data to PostgreSQL converter
 Convert OSM planet snapshot data to SQL suitable for loading
 into a PostgreSQL database with PostGIS geospatial extensions. This
 database may then be used to render maps with Mapnik or for other
 geospatial analysis.
