## osm2pgsql 0.80.0%2Br27899

=== debian/control ===
--- 
+++ 
@@ -13,13 +13,13 @@
  , dh-autoreconf
  , libbz2-dev
  , zlib1g-dev
- , libgeos-dev
+ , libgeos++-dev
  , libpq-dev
  , libxml2-dev
  , libproj-dev
  , libprotobuf-c0-dev (>= 0.14)
  , protobuf-c-compiler
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 Homepage: http://wiki.openstreetmap.org/wiki/Osm2pgsql
 Vcs-Browser: http://git.debian.org/?p=pkg-grass/osm2pgsql.git
 Vcs-Git: git://git.debian.org/pkg-grass/osm2pgsql.git
@@ -31,7 +31,7 @@
  , ${misc:Depends}
 Recommends:
  postgis
- , postgresql-8.4-postgis
+ , postgresql-9.1-postgis
 Suggests:
  josm
  , gosmore
