## osm2pgsql 0.80.0+r27899

=== debian/changelog ===
osm2pgsql (0.80.0+r27899-1ubuntu1) quantal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control: Update Recommends of NBS postgresql-8.4-postgis to -9.1.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 25 May 2012 15:42:49 -0400

osm2pgsql (0.80.0+r27899-1) unstable; urgency=low

  * New SVN snapshot
  * Strip the debian/ directory from the SVN checkout
  * Standards-Version bump to 3.9.3, no changes needed
  * Updated debian/copyright
  * Patches refreshed to apply to new source
  * Switch build-dependency from libgeos-dev to libgeos++-dev

 -- David Paleino <dapal@debian.org>  Sun, 26 Feb 2012 21:37:38 +0100
