=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: osm2pgsql
 Section: utils
 Priority: optional
-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders:
  Andreas Putzo <andreas@putzo.net>
  , Francesco Paolo Lovergine <frankie@debian.org>
