=== debian/rules ===
--- 
+++ 
@@ -24,6 +24,8 @@
 	svn export -r ${SVNREV} ${SVNREPO} osm2pgsql-${UPVER}${SUFFIX}/
 	@echo Removing gazetteer.
 	rm -rf osm2pgsql-${UPVER}${SUFFIX}/gazetteer/
+	@echo Removing debian/ directory
+	rm -rf osm2pgsql-${UPVER}${SUFFIX}/debian/
 	@echo Building snapshot tarball.
 	tar czvf osm2pgsql_${UPVER}${SUFFIX}.orig.tar.gz osm2pgsql-${UPVER}${SUFFIX}
 	@echo Cleaning up
