## osm2pgsql 0.82.0

=== debian/changelog ===
osm2pgsql (0.82.0-1git1) trusty; urgency=low

  Upload current Debian git head for the postgis transition.

  [ Bas Couwenberg ]
  * Team upload.
  * Update postgis Recommends to postgresql-9.3-postgis-2.1.
    (closes: #732413)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 18 Dec 2013 08:46:43 +0100

osm2pgsql (0.82.0-1) unstable; urgency=low

  [ Andrew Harvey ]
  * New SVN snapshot
  * Patches refreshed to apply to new source
  * Update debian/rules get-orig-source to not bother trying to remove the
    gazetteer as it is no longer included upstream
  * Update manpage
  * Add debian/watch documenting the situation of the upstream version number

  [ David Paleino ]
  * Dropped 02-backport_64bit_ids_support.patch, no more needed
  * Standards-Version bump to 3.9.4, no changes needed
  * Removed Andreas Putzo and DMUA flag from debian/control

  [ Andreas Tille ]
  * New upstream version (adapted patch)
  * Added watch file
  * debian/control:
     - Add myself as Uploader (and drop pkg-osm team)
     - canonical URIs for Vcs fields
     - cme fix dpkg-control
     - debhelper 9
  * debian/copyright:
     - DEP5
     - New Source location
     - Added Upstream-Contact
  * debian/manpages: Install manpages provided upstream
  * debian/osm2pgsql.1: removed

 -- Andreas Tille <tille@debian.org>  Tue, 17 Sep 2013 23:21:42 +0200

osm2pgsql (0.80.0+r27899-3) unstable; urgency=low

  * Update Recommends of postgresql-8.4-postgis to -9.1
  * Backport support for 64-bit IDs (Closes: #687965)

 -- David Paleino <dapal@debian.org>  Sun, 23 Sep 2012 09:14:15 +0200
