=== debian/rules ===
--- 
+++ 
@@ -16,14 +16,11 @@
 
 override_dh_compress:
 	# clean up some naive file permissions
-	#-find $(CURDIR)/gazetteer/website -type f -exec chmod a-x {} \;
 	dh_compress -X.php -X.sql -X.js -X.c -X.h
 
 get-orig-source:
 	@echo Downloading osm2pgsql from ${SVNREPO}
 	svn export -r ${SVNREV} ${SVNREPO} osm2pgsql-${UPVER}${SUFFIX}/
-	@echo Removing gazetteer.
-	rm -rf osm2pgsql-${UPVER}${SUFFIX}/gazetteer/
 	@echo Removing debian/ directory
 	rm -rf osm2pgsql-${UPVER}${SUFFIX}/debian/
 	@echo Building snapshot tarball.
