=== debian/watch ===
version=3
https://github.com/openstreetmap/osm2pgsql/tags .*/v*(\d[\d\.]+)\.tar\.gz
