## osm2pgsql 0.84.0

=== debian/changelog ===
osm2pgsql (0.84.0-3) unstable; urgency=medium

  * Only recommend postgis, now that postgis recommends the postgresql
    specific shared library.
    (closes: #757972)

 -- Bas Couwenberg <sebastic@xs4all.nl>  Sun, 17 Aug 2014 15:11:05 +0200

osm2pgsql (0.84.0-2) unstable; urgency=medium

  * Add patches for protobuf-c 1.0.0 support.
    Thanks to Robert Edmonds for the patches.
    (closes: #755553)

 -- Bas Couwenberg <sebastic@xs4all.nl>  Sat, 26 Jul 2014 13:33:01 +0200

osm2pgsql (0.84.0-1) unstable; urgency=low

  * New upstream release.
  * Add myself to Uploaders.
  * Update postgis Recommends to postgresql-9.3-postgis-2.1.
    (closes: #732415)
  * Add gbp.conf to use pristine-tar by default.
  * Refresh patches.
  * Drop get-orig-source target, upstream moved from OSM SVN to GitHub.
  * Add build dependency on liblua5.2-dev and lua5.2.
  * Append CPPFLAGS to CFLAGS & CXXFLAGS to use -D_FORTIFY_SOURCE=2.
  * Add patch to fix hyphen-used-as-minus-sign warnings.
  * Add patch to fix spelling-error-in-manpage warning.
  * Bump Standards-Version to 3.9.5, no changes.
  * Enable parallel builds.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Wed, 30 Apr 2014 13:05:29 +0200
