## osm2pgsql 0.86.0

=== debian/changelog ===
osm2pgsql (0.86.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove 00-fix_build.patch, applied upstream.
  * Remove 01-hyphen-used-as-minus-sign.patch, applied upstream.
  * Remove 02-spelling-error-in-manpage.patch, applied upstream.
  * Remove 03-fix-build-for-protobuf-c-1.0.0.patch, applied upstream.
  * Remove 04-api-changes-for-protobuf-c-1.0.0.patch, applied upstream.
  * Add python build dependencies for updated regression test script.
  * Update docs to install README.md.
  * Bump Standards-Version to 3.9.6, no changes.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Sat, 25 Oct 2014 13:15:52 +0200
