=== debian/control ===
--- 
+++ 
@@ -17,8 +17,10 @@
                libprotobuf-c-dev | libprotobuf-c0-dev (>= 0.14),
                protobuf-c-compiler,
                liblua5.2-dev,
-               lua5.2
-Standards-Version: 3.9.5
+               lua5.2,
+               python,
+               python-psycopg2
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-grass/osm2pgsql.git
 Vcs-Git: git://anonscm.debian.org/pkg-grass/osm2pgsql.git
 Homepage: http://wiki.openstreetmap.org/wiki/Osm2pgsql
