## osm2pgsql 0.88.1

=== debian/changelog ===
osm2pgsql (0.88.1-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file to handle other tar extensions.
  * Update Vcs-Browser URL to use HTTPS.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 28 Aug 2015 11:51:55 +0200

osm2pgsql (0.88.0-1) unstable; urgency=medium

  * Fix filenamemangle in watch file for non pre-releases.
  * New upstream release.
  * Add lintian override for spelling-error-in-binary false positive.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 15 Jul 2015 08:05:18 +0200

osm2pgsql (0.88.0~rc1-1~exp1) experimental; urgency=medium

  * Support pre-releases in watch file.
  * New upstream release candidate.
  * Add additional contributors to copyright file.
  * Also include CONTRIBUTING.md in docs.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 11 Jul 2015 10:31:41 +0200

osm2pgsql (0.87.4-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright file, changes:
    - Drop license & copyright for rb.{c,h}pp, removed upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 06 Jul 2015 08:37:56 +0200

osm2pgsql (0.87.3-3) unstable; urgency=medium

  * Use --without-lockfree configure option on problematic architectures,
    still required despite upstream claims.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 01 May 2015 11:22:39 +0200

osm2pgsql (0.87.3-2) unstable; urgency=medium

  * Drop --without-lockfree configure option, no longer needed.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 30 Apr 2015 23:56:01 +0200

osm2pgsql (0.87.3-1) unstable; urgency=medium

  * New upstream release.
  * Change Upstream-Contact to OpenStreetMap Developers.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 30 Apr 2015 09:09:57 +0200

osm2pgsql (0.87.2-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 26 Apr 2015 20:12:07 +0200

osm2pgsql (0.87.2-1~exp3) experimental; urgency=medium

  * Also use --without-lockfree configure option on sparc & alpha.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 07 Mar 2015 17:05:36 +0100

osm2pgsql (0.87.2-1~exp2) experimental; urgency=medium

  * Use --without-lockfree configure option only on architectures where the
    build fails otherwise. The option introduces a performance penalty
    undesirable on the primary architectures.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 24 Feb 2015 19:41:52 +0100

osm2pgsql (0.87.2-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Use --without-lockfree configure option instead of patching the
    source.
  * Include additional documentation.
  * Update my email to @debian.org address.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 24 Feb 2015 09:11:40 +0100

osm2pgsql (0.87.1-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update Vcs-Browser URL to use cgit instead of gitweb.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Tue, 30 Dec 2014 08:50:38 +0100

osm2pgsql (0.87.0-1~exp2) experimental; urgency=medium

  * Add patch to not use Boost lockfree queues even for Boost >= 1.53,
    hopefully fixes the FTBFS on arm64, armel, powerpc, ppc64el & s390x.

 -- Bas Couwenberg <sebastic@xs4all.nl>  Fri, 12 Dec 2014 01:38:00 +0100

osm2pgsql (0.87.0-1~exp1) experimental; urgency=medium

  * New upstream release. 
  * Add upstream metadata.
  * Update watch file to rename downloaded tarball.
  * Add Boost build dependencies for C++ build.
  * Enable verbose test output.
  * Ignore test failures, some tests require a configured postgres
    database.
  * Update copyright file, changes:
    - Add Upstream-Name header
    - Update Files sections for C++ files
    - Update Source URL to match watch file URL
    - Fix geos-fallback license, GEOS uses LGPL-2.1+ not LGPL-3+
    - Add Copyright & License for win_fsync.h

 -- Bas Couwenberg <sebastic@xs4all.nl>  Wed, 10 Dec 2014 20:13:03 +0100
