=== debian/control ===
--- 
+++ 
@@ -3,13 +3,18 @@
 Uploaders: Francesco Paolo Lovergine <frankie@debian.org>,
            David Paleino <dapal@debian.org>,
            Andreas Tille <tille@debian.org>,
-           Bas Couwenberg <sebastic@xs4all.nl>
+           Bas Couwenberg <sebastic@debian.org>
 Section: utils
 Priority: optional
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
+               libboost-dev,
+               libboost-system-dev,
+               libboost-filesystem-dev,
+               libboost-thread-dev,
                libbz2-dev,
                zlib1g-dev,
+               libgeos-dev,
                libgeos++-dev,
                libpq-dev,
                libxml2-dev,
@@ -21,7 +26,7 @@
                python,
                python-psycopg2
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-grass/osm2pgsql.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/osm2pgsql.git
 Vcs-Git: git://anonscm.debian.org/pkg-grass/osm2pgsql.git
 Homepage: http://wiki.openstreetmap.org/wiki/Osm2pgsql
