## osm2pgsql 0.90.1+ds

=== debian/changelog ===
osm2pgsql (0.90.1+ds-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches, included upstream.
  * Drop TODO from docs, removed upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 17 Jul 2016 13:38:11 +0200

osm2pgsql (0.90.0+ds-3) unstable; urgency=medium

  * Bump Standards-Version to 3.9.8, no changes.
  * Drop unused override for spelling error false positive.
  * Add upstream patch to fix projection info for generic projection.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 05 May 2016 22:07:00 +0200

osm2pgsql (0.90.0+ds-2) unstable; urgency=medium

  * Enable all hardening buildflags.
  * Add upstream patch to fix segfault due to null pointers in error messages.
    (closes: #819713)

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 01 Apr 2016 23:21:43 +0200

osm2pgsql (0.90.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Drop clean file, protobuf files no longer (re)generated.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 02 Mar 2016 18:48:55 +0100

osm2pgsql (0.90.0~rc1+ds-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Update Vcs-Git URL to use HTTPS.
  * Update Homepage & Donation URLs to use HTTPS.
  * Switch to CMake buildsystem.
  * Update build dependencies:
    - Drop libboost-thread-dev, libxml2-dev & protobuf dependencies
    - Add libexpat1-dev & libosmium2-dev
  * Repack upstream tarball to exclude embedded copy of libosmium.
  * Update copyright file, changes:
    - Drop license & copyright for geos-fallback, no longer included
    - Drop © character from copyright statements
  * Bump Standards-Version to 3.9.7, no changes.
  * Override dh_install to use --list-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 27 Feb 2016 16:23:37 +0100
