## osm2pgsql 0.92.0+ds

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 set(PACKAGE osm2pgsql)
 set(PACKAGE_NAME osm2pgsql)
-set(PACKAGE_VERSION 0.90.1-dev)
+set(PACKAGE_VERSION 0.92.0)
 
 cmake_minimum_required(VERSION 2.8.7)
 
@@ -11,6 +11,7 @@
 set(DATA_DIR \"${CMAKE_INSTALL_PREFIX}/share/osm2pgsql\")
 
 option(BUILD_TESTS "Build test suite" OFF)
+option(WITH_LUA    "Build with lua support" ON)
 
 if (NOT TESTING_TIMEOUT)
   set(TESTING_TIMEOUT 1200)
@@ -65,9 +66,6 @@
 CHECK_INCLUDE_FILES (termios.h HAVE_TERMIOS_H)
 CHECK_INCLUDE_FILES (libgen.h HAVE_LIBGEN_H)
 CHECK_INCLUDE_FILES (unistd.h HAVE_UNISTD_H)
-CHECK_INCLUDE_FILES (sys/wait.h HAVE_SYS_WAIT_H)
-CHECK_INCLUDE_FILES (sys/time.h HAVE_SYS_TIME_H)
-CHECK_INCLUDE_FILES (sys/mman.h HAVE_MMAP)
 
 if (WIN32)
   set(HAVE_LIBGEN_H FALSE)
@@ -77,7 +75,6 @@
 CHECK_FUNCTION_EXISTS(posix_fallocate HAVE_POSIX_FALLOCATE)
 CHECK_FUNCTION_EXISTS(posix_fadvise HAVE_POSIX_FADVISE)
 CHECK_FUNCTION_EXISTS(sync_file_range HAVE_SYNC_FILE_RANGE)
-CHECK_FUNCTION_EXISTS(fork HAVE_FORK)
 
 CHECK_TYPE_SIZE("off_t" SIZEOF_OFF_T)
 
@@ -98,12 +95,10 @@
 find_package(Osmium REQUIRED COMPONENTS io geos proj)
 include_directories(SYSTEM ${OSMIUM_INCLUDE_DIRS})
 
-find_package(Lua)
-if (LUA_FOUND)
+if (WITH_LUA)
+  find_package(Lua REQUIRED)
   include_directories(${LUA_INCLUDE_DIR})
   set(HAVE_LUA 1)
-else()
-  message(STATUS "lua libraries not found. You will NOT be able to use lua scripts for tag transform.")
 endif()
 
 if (MSVC)
@@ -258,4 +253,4 @@
 
 install(TARGETS osm2pgsql DESTINATION bin)
 install(FILES docs/osm2pgsql.1 DESTINATION share/man/man1)
-install(FILES default.style empty.style 900913.sql DESTINATION share/osm2pgsql)
+install(FILES default.style empty.style DESTINATION share/osm2pgsql)
