=== debian/changelog ===
osm2pgsql (0.92.0+ds-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 19 Apr 2017 07:31:46 +0200

osm2pgsql (0.92.0+ds-2) unstable; urgency=medium

  * Add upstream patches from 0.92.x branch to fix two important issues:
    - Ignore relations with more than 32k members.
      There is a hard restriction in the pgsql middle tables, where
      relation members are indexed using a smallint. To remain
      consistent, drop all relations which exceed this size.
      https://github.com/openstreetmap/osm2pgsql/issues/713
    - Use the same logic for queuing pending ways with multi and pgsql.
      Fixes ways disappearing from the output table.
      https://github.com/openstreetmap/osm2pgsql/issues/735
    (closes: #860273)

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 13 Apr 2017 23:00:11 +0200

osm2pgsql (0.92.0+ds-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 30 Dec 2016 10:14:22 +0100

osm2pgsql (0.92.0+ds-1) unstable; urgency=medium

  * New upstream release.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 16 Dec 2016 11:34:24 +0100

osm2pgsql (0.92.0~rc1+ds-1~exp1) experimental; urgency=medium

  * New upstream release candidate.
  * Add license & copyright for test_output_pgsql_validgeom.osm.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 08 Dec 2016 00:17:36 +0100

osm2pgsql (0.90.1+ds-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 23 Jul 2016 18:55:19 +0200

osm2pgsql (0.90.0+ds-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 09 Mar 2016 00:42:07 +0100

osm2pgsql (0.88.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 07 Sep 2015 08:30:51 +0200

osm2pgsql (0.88.0-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 20 Jul 2015 09:09:41 +0200

osm2pgsql (0.87.4-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 11 Jul 2015 10:35:26 +0200

osm2pgsql (0.87.3-3~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * Update branch in gbp.conf and Vcs-Git URL.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 11 May 2015 19:44:05 +0200
