=== debian/control ===
--- 
+++ 
@@ -7,28 +7,26 @@
 Section: utils
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+               cmake,
                libboost-dev,
                libboost-system-dev,
                libboost-filesystem-dev,
-               libboost-thread-dev,
                libbz2-dev,
-               zlib1g-dev,
+               libexpat1-dev,
                libgeos-dev,
                libgeos++-dev,
+               libosmium2-dev,
                libpq-dev,
-               libxml2-dev,
                libproj-dev,
-               libprotobuf-c-dev | libprotobuf-c0-dev (>= 0.14),
-               protobuf-c-compiler,
+               zlib1g-dev,
                liblua5.2-dev,
                lua5.2,
                python,
                python-psycopg2
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/osm2pgsql.git
-Vcs-Git: git://anonscm.debian.org/pkg-grass/osm2pgsql.git
-Homepage: http://wiki.openstreetmap.org/wiki/Osm2pgsql
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/osm2pgsql.git -b jessie-backports
+Homepage: https://wiki.openstreetmap.org/wiki/Osm2pgsql
 
 Package: osm2pgsql
 Architecture: any
