=== debian/changelog ===
osm2pgsql (0.92.1+ds-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 18 Jun 2017 16:00:46 +0200

osm2pgsql (0.92.1+ds-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Drop patches, included upstream.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 13 Apr 2017 23:53:42 +0200
